HTML-FillInForm-ForceUTF8

Prerequisites

HTML-FillInForm-ForceUTF8 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.59128.13
HTML::FillInForm0HTML-FillInForm-2.20115.63